# VideoDriverFactory< T > Class Template Reference

Inheritance diagram for VideoDriverFactory< T >:

## Public Member Functions
const char * | GetName ()
| Get the long, human readable, name for the Driver-class.

## Detailed Description

### template<class T>
class VideoDriverFactory< T >

Definition at line 33 of file video_driver.hpp.

The documentation for this class was generated from the following file:

- src/video/video_driver.hpp